<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yida.data.school.smart.mapper.EduSmartWelcomeGuideStepClassMapper">
  <update id="incrMale">
    update edu_smart_welcome_guide_step_class
    set real_male_number = real_male_number + 1
    where id = #{id}
  </update>

  <update id="incrFemale">
    update edu_smart_welcome_guide_step_class
    set real_female_number = real_female_number + 1
    where id = #{id}
  </update>
</mapper>
